/* GREYSCALE */
/* PRIMARY */
/* SECONDARY */
/* INFO */
/* SUCCESS */
/* WARNING */
/* OTHER */
html, body {
  font-family: Arial, sans-serif;
  overflow: visible;
  font-size: 14px;
  background-color: #f2f3f4;
  color: #555555;
}

body {
  margin-top: 100px;
  height: -moz-fit-content;
  height: fit-content;
}

a.primary {
  display: block;
  padding: 15px;
  background: linear-gradient(270deg, #66b100, #3c9700);
  background-color: #66b100;
  border-radius: 5px;
  color: #ffffff;
  text-align: center;
}

a.primary:hover {
  background: #3c9700;
  color: #ffffff;
}

.center {
  text-align: center;
}

.v-align {
  display: flex;
  align-items: center;
}

.minHeight {
  min-height: calc(100vh - 108px - 106px);
  /* 108px - header height + margin, 106px - footer height */
}

.mt-5 {
  margin-top: 50px;
}

@media (max-width: 991px) {
  body {
    margin-top: 80px;
  }

  .hidden-xs {
    display: none;
  }

  .mt-5 {
    margin-top: 0px;
  }
}
.see-more {
  font-size: 14px;
  display: block;
  background: #f2f3f4;
  padding: 15px;
  text-align: center;
  color: #3c9700;
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1140px;
  }
}
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

.col-xs-11 {
  width: 91.66666667%;
}

.col-xs-10 {
  width: 83.33333333%;
}

.col-xs-9 {
  width: 75%;
}

.col-xs-8 {
  width: 66.66666667%;
}

.col-xs-7 {
  width: 58.33333333%;
}

.col-xs-6 {
  width: 50%;
}

.col-xs-5 {
  width: 41.66666667%;
}

.col-xs-4 {
  width: 33.33333333%;
}

.col-xs-3 {
  width: 25%;
}

.col-xs-2 {
  width: 16.66666667%;
}

.col-xs-1 {
  width: 8.33333333%;
}

.col-xs-pull-12 {
  right: 100%;
}

.col-xs-pull-11 {
  right: 91.66666667%;
}

.col-xs-pull-10 {
  right: 83.33333333%;
}

.col-xs-pull-9 {
  right: 75%;
}

.col-xs-pull-8 {
  right: 66.66666667%;
}

.col-xs-pull-7 {
  right: 58.33333333%;
}

.col-xs-pull-6 {
  right: 50%;
}

.col-xs-pull-5 {
  right: 41.66666667%;
}

.col-xs-pull-4 {
  right: 33.33333333%;
}

.col-xs-pull-3 {
  right: 25%;
}

.col-xs-pull-2 {
  right: 16.66666667%;
}

.col-xs-pull-1 {
  right: 8.33333333%;
}

.col-xs-pull-0 {
  right: auto;
}

.col-xs-push-12 {
  left: 100%;
}

.col-xs-push-11 {
  left: 91.66666667%;
}

.col-xs-push-10 {
  left: 83.33333333%;
}

.col-xs-push-9 {
  left: 75%;
}

.col-xs-push-8 {
  left: 66.66666667%;
}

.col-xs-push-7 {
  left: 58.33333333%;
}

.col-xs-push-6 {
  left: 50%;
}

.col-xs-push-5 {
  left: 41.66666667%;
}

.col-xs-push-4 {
  left: 33.33333333%;
}

.col-xs-push-3 {
  left: 25%;
}

.col-xs-push-2 {
  left: 16.66666667%;
}

.col-xs-push-1 {
  left: 8.33333333%;
}

.col-xs-push-0 {
  left: auto;
}

.col-xs-offset-12 {
  margin-left: 100%;
}

.col-xs-offset-11 {
  margin-left: 91.66666667%;
}

.col-xs-offset-10 {
  margin-left: 83.33333333%;
}

.col-xs-offset-9 {
  margin-left: 75%;
}

.col-xs-offset-8 {
  margin-left: 66.66666667%;
}

.col-xs-offset-7 {
  margin-left: 58.33333333%;
}

.col-xs-offset-6 {
  margin-left: 50%;
}

.col-xs-offset-5 {
  margin-left: 41.66666667%;
}

.col-xs-offset-4 {
  margin-left: 33.33333333%;
}

.col-xs-offset-3 {
  margin-left: 25%;
}

.col-xs-offset-2 {
  margin-left: 16.66666667%;
}

.col-xs-offset-1 {
  margin-left: 8.33333333%;
}

.col-xs-offset-0 {
  margin-left: 0%;
}

@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }

  .col-sm-12 {
    width: 100%;
  }

  .col-sm-11 {
    width: 91.66666667%;
  }

  .col-sm-10 {
    width: 83.33333333%;
  }

  .col-sm-9 {
    width: 75%;
  }

  .col-sm-8 {
    width: 66.66666667%;
  }

  .col-sm-7 {
    width: 58.33333333%;
  }

  .col-sm-6 {
    width: 50%;
  }

  .col-sm-5 {
    width: 41.66666667%;
  }

  .col-sm-4 {
    width: 33.33333333%;
  }

  .col-sm-3 {
    width: 25%;
  }

  .col-sm-2 {
    width: 16.66666667%;
  }

  .col-sm-1 {
    width: 8.33333333%;
  }

  .col-sm-pull-12 {
    right: 100%;
  }

  .col-sm-pull-11 {
    right: 91.66666667%;
  }

  .col-sm-pull-10 {
    right: 83.33333333%;
  }

  .col-sm-pull-9 {
    right: 75%;
  }

  .col-sm-pull-8 {
    right: 66.66666667%;
  }

  .col-sm-pull-7 {
    right: 58.33333333%;
  }

  .col-sm-pull-6 {
    right: 50%;
  }

  .col-sm-pull-5 {
    right: 41.66666667%;
  }

  .col-sm-pull-4 {
    right: 33.33333333%;
  }

  .col-sm-pull-3 {
    right: 25%;
  }

  .col-sm-pull-2 {
    right: 16.66666667%;
  }

  .col-sm-pull-1 {
    right: 8.33333333%;
  }

  .col-sm-pull-0 {
    right: auto;
  }

  .col-sm-push-12 {
    left: 100%;
  }

  .col-sm-push-11 {
    left: 91.66666667%;
  }

  .col-sm-push-10 {
    left: 83.33333333%;
  }

  .col-sm-push-9 {
    left: 75%;
  }

  .col-sm-push-8 {
    left: 66.66666667%;
  }

  .col-sm-push-7 {
    left: 58.33333333%;
  }

  .col-sm-push-6 {
    left: 50%;
  }

  .col-sm-push-5 {
    left: 41.66666667%;
  }

  .col-sm-push-4 {
    left: 33.33333333%;
  }

  .col-sm-push-3 {
    left: 25%;
  }

  .col-sm-push-2 {
    left: 16.66666667%;
  }

  .col-sm-push-1 {
    left: 8.33333333%;
  }

  .col-sm-push-0 {
    left: auto;
  }

  .col-sm-offset-12 {
    margin-left: 100%;
  }

  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }

  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }

  .col-sm-offset-9 {
    margin-left: 75%;
  }

  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }

  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }

  .col-sm-offset-6 {
    margin-left: 50%;
  }

  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }

  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }

  .col-sm-offset-3 {
    margin-left: 25%;
  }

  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }

  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }

  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }

  .col-md-12 {
    width: 100%;
  }

  .col-md-11 {
    width: 91.66666667%;
  }

  .col-md-10 {
    width: 83.33333333%;
  }

  .col-md-9 {
    width: 75%;
  }

  .col-md-8 {
    width: 66.66666667%;
  }

  .col-md-7 {
    width: 58.33333333%;
  }

  .col-md-6 {
    width: 50%;
  }

  .col-md-5 {
    width: 41.66666667%;
  }

  .col-md-4 {
    width: 33.33333333%;
  }

  .col-md-3 {
    width: 25%;
  }

  .col-md-2 {
    width: 16.66666667%;
  }

  .col-md-1 {
    width: 8.33333333%;
  }

  .col-md-pull-12 {
    right: 100%;
  }

  .col-md-pull-11 {
    right: 91.66666667%;
  }

  .col-md-pull-10 {
    right: 83.33333333%;
  }

  .col-md-pull-9 {
    right: 75%;
  }

  .col-md-pull-8 {
    right: 66.66666667%;
  }

  .col-md-pull-7 {
    right: 58.33333333%;
  }

  .col-md-pull-6 {
    right: 50%;
  }

  .col-md-pull-5 {
    right: 41.66666667%;
  }

  .col-md-pull-4 {
    right: 33.33333333%;
  }

  .col-md-pull-3 {
    right: 25%;
  }

  .col-md-pull-2 {
    right: 16.66666667%;
  }

  .col-md-pull-1 {
    right: 8.33333333%;
  }

  .col-md-pull-0 {
    right: auto;
  }

  .col-md-push-12 {
    left: 100%;
  }

  .col-md-push-11 {
    left: 91.66666667%;
  }

  .col-md-push-10 {
    left: 83.33333333%;
  }

  .col-md-push-9 {
    left: 75%;
  }

  .col-md-push-8 {
    left: 66.66666667%;
  }

  .col-md-push-7 {
    left: 58.33333333%;
  }

  .col-md-push-6 {
    left: 50%;
  }

  .col-md-push-5 {
    left: 41.66666667%;
  }

  .col-md-push-4 {
    left: 33.33333333%;
  }

  .col-md-push-3 {
    left: 25%;
  }

  .col-md-push-2 {
    left: 16.66666667%;
  }

  .col-md-push-1 {
    left: 8.33333333%;
  }

  .col-md-push-0 {
    left: auto;
  }

  .col-md-offset-12 {
    margin-left: 100%;
  }

  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }

  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }

  .col-md-offset-9 {
    margin-left: 75%;
  }

  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }

  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }

  .col-md-offset-6 {
    margin-left: 50%;
  }

  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }

  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }

  .col-md-offset-3 {
    margin-left: 25%;
  }

  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }

  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }

  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }

  .col-lg-12 {
    width: 100%;
  }

  .col-lg-11 {
    width: 91.66666667%;
  }

  .col-lg-10 {
    width: 83.33333333%;
  }

  .col-lg-9 {
    width: 75%;
  }

  .col-lg-8 {
    width: 66.66666667%;
  }

  .col-lg-7 {
    width: 58.33333333%;
  }

  .col-lg-6 {
    width: 50%;
  }

  .col-lg-5 {
    width: 41.66666667%;
  }

  .col-lg-4 {
    width: 33.33333333%;
  }

  .col-lg-3 {
    width: 25%;
  }

  .col-lg-2 {
    width: 16.66666667%;
  }

  .col-lg-1 {
    width: 8.33333333%;
  }

  .col-lg-pull-12 {
    right: 100%;
  }

  .col-lg-pull-11 {
    right: 91.66666667%;
  }

  .col-lg-pull-10 {
    right: 83.33333333%;
  }

  .col-lg-pull-9 {
    right: 75%;
  }

  .col-lg-pull-8 {
    right: 66.66666667%;
  }

  .col-lg-pull-7 {
    right: 58.33333333%;
  }

  .col-lg-pull-6 {
    right: 50%;
  }

  .col-lg-pull-5 {
    right: 41.66666667%;
  }

  .col-lg-pull-4 {
    right: 33.33333333%;
  }

  .col-lg-pull-3 {
    right: 25%;
  }

  .col-lg-pull-2 {
    right: 16.66666667%;
  }

  .col-lg-pull-1 {
    right: 8.33333333%;
  }

  .col-lg-pull-0 {
    right: auto;
  }

  .col-lg-push-12 {
    left: 100%;
  }

  .col-lg-push-11 {
    left: 91.66666667%;
  }

  .col-lg-push-10 {
    left: 83.33333333%;
  }

  .col-lg-push-9 {
    left: 75%;
  }

  .col-lg-push-8 {
    left: 66.66666667%;
  }

  .col-lg-push-7 {
    left: 58.33333333%;
  }

  .col-lg-push-6 {
    left: 50%;
  }

  .col-lg-push-5 {
    left: 41.66666667%;
  }

  .col-lg-push-4 {
    left: 33.33333333%;
  }

  .col-lg-push-3 {
    left: 25%;
  }

  .col-lg-push-2 {
    left: 16.66666667%;
  }

  .col-lg-push-1 {
    left: 8.33333333%;
  }

  .col-lg-push-0 {
    left: auto;
  }

  .col-lg-offset-12 {
    margin-left: 100%;
  }

  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }

  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }

  .col-lg-offset-9 {
    margin-left: 75%;
  }

  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }

  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }

  .col-lg-offset-6 {
    margin-left: 50%;
  }

  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }

  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }

  .col-lg-offset-3 {
    margin-left: 25%;
  }

  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }

  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }

  .col-lg-offset-0 {
    margin-left: 0%;
  }
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}

h1 {
  font-size: 32px;
  line-height: 38px;
  margin-bottom: 30px;
  font-weight: 600;
}

h2 {
  font-size: 28px;
  line-height: 34px;
  margin: 0 0 20px 0;
  font-weight: 600;
}

h3 {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 15px;
  font-weight: 300;
  letter-spacing: 0.5px;
  color: #767676;
}

@media (max-width: 991px) {
  h1 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 20px;
  }

  h2 {
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
  }
}
#pageHeader {
  background: #ffffff;
  margin-bottom: 30px;
  padding: 15px;
  border-bottom: 1px solid #e6e6e6;
  position: fixed;
  z-index: 10;
  width: 100%;
  top: 0;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.01), 0 2px 2px rgba(0, 0, 0, 0.01), 0 4px 4px rgba(0, 0, 0, 0.01), 0 6px 8px rgba(0, 0, 0, 0.01), 0 6px 15px rgba(0, 0, 0, 0.01);
}

#pageHeader .backLink {
  border-left: 1px solid #e6e6e6;
  margin-left: 30px;
  padding-left: 25px;
  line-height: 40px;
  display: inline-block;
}

#pageHeader .logo, #pageHeader .portal-logo {
  float: left;
}

@media (max-width: 991px) {
  #pageHeader .backLink {
    margin-left: 5px;
    padding-left: 10px;
  }

  #pageHeader .logo, #pageHeader .portal-logo {
    width: 100px;
    line-height: 40px;
  }
}
#stage {
  background-color: #ececec;
  background-image: url("https://contact-form-media-server.public.zooplus.net/portal/default/img/HomePage_Category_Dog_1000x320.jpg");
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: center center;
  height: 50vh;
  max-height: 350px;
  margin: -40px 0 -65px 0;
}

@media (max-width: 991px) {
  #stage {
    background-position: right -120px center;
  }
}
#stage .hc-search-form {
  width: 50%;
  border-radius: 5px;
  border: 1px solid #e6e6e6;
  transition: 0.2s all ease-in-out;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.02), 0 2px 2px rgba(0, 0, 0, 0.02), 0 4px 4px rgba(0, 0, 0, 0.02), 0 6px 8px rgba(0, 0, 0, 0.02), 0 6px 15px rgba(0, 0, 0, 0.02);
  z-index: 2;
  position: relative;
  outline: none;
}

#stage .hc-search-form input.special {
  line-height: 60px;
  height: auto !important;
  padding: 0 20px;
  font-size: 16px;
}

#stage .hc-search-form input.special::placeholder {
  color: #767676;
  transition: 0.2s all ease-in-out;
}

#stage .hc-search-form input.special:focus::placeholder {
  color: #e6e6e6;
}

#stage .hc-search-form input.special:focus {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.02), 0 2px 2px rgba(0, 0, 0, 0.02), 0 4px 4px rgba(0, 0, 0, 0.02), 0 6px 8px rgba(0, 0, 0, 0.02), 0 6px 15px rgba(0, 0, 0, 0.02), 0 0 0 3000px rgba(0, 0, 0, 0.75);
}

#stage .hc-search-form .hc-search-button {
  width: 15%;
}

#stage .hc-search-form .hc-search-button button {
  height: 60px;
}

#stage .hc-search-form .hc-search-button button .mobile-icon-search::before {
  color: #3c9700;
  font-size: 20px;
}

#stage .hc-search-form:hover {
  transform: translateY(-3px);
}

@media (max-width: 991px) {
  #stage .hc-search-form {
    width: 75%;
  }
}
#stage .inner {
  width: 100%;
  margin-bottom: 50px;
}

#stage .inner.page {
  min-height: inherit;
}

@media (max-width: 991px) {
  #stage .inner h1 {
    width: 70%;
  }
}
@media (max-width: 991px) {
  #stage {
    background-position: right -120px center;
    height: 30vh;
    min-height: 280px;
    margin: -40px 0 -35px 0;
  }
}
.card {
  border: 1px solid #e6e6e6;
  background: #ffffff;
  padding: 20px 50px 20px 20px;
  margin-bottom: 15px;
  border-radius: 5px;
  font-size: 16px;
}

.card--animated {
  background-position: right 20px center;
  transition: 0.2s all ease-in-out;
  font-weight: 400;
  height: 100%;
}

.card--animated:hover {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.02), 0 2px 2px rgba(0, 0, 0, 0.02), 0 4px 4px rgba(0, 0, 0, 0.02), 0 6px 8px rgba(0, 0, 0, 0.02), 0 6px 15px rgba(0, 0, 0, 0.02);
  transform: translateY(-3px);
  text-decoration: none;
}

.card-animated p {
  color: #555555;
}

.contact-us__card-wrapper {
  margin-top: 48px;
  display: block;
}

.card--transparent {
  background-color: transparent;
  border: 0;
  margin-bottom: 20px;
}

.card--shadow {
  background: #ffffff;
  border-radius: 7px;
  padding: 30px;
  margin-bottom: 30px;
  position: relative;
  font-size: 16px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07), 0 2px 4px rgba(0, 0, 0, 0.02), 0 4px 8px rgba(0, 0, 0, 0.03), 0 8px 16px rgba(0, 0, 0, 0.03), 0 16px 32px rgba(0, 0, 0, 0.03), 0 32px 64px rgba(0, 0, 0, 0.03);
  transition: 0.2s all ease-in-out;
}

.card--shadow img {
  margin-bottom: 20px;
  height: 70px;
}

.card--shadow hr {
  margin-bottom: 30px;
  margin-top: 30px;
}

.card--shadow a:hover {
  text-decoration: none;
}

@media (max-width: 991px) {
  .card--shadow {
    padding: 15px;
  }
}
a .card--shadow {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.02), 0 2px 2px rgba(0, 0, 0, 0.02), 0 4px 4px rgba(0, 0, 0, 0.02), 0 6px 8px rgba(0, 0, 0, 0.02), 0 6px 15px rgba(0, 0, 0, 0.02);
}

a .card--shadow:hover {
  transform: translateY(-3px);
  cursor: pointer;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07), 0 2px 4px rgba(0, 0, 0, 0.02), 0 4px 8px rgba(0, 0, 0, 0.03), 0 8px 16px rgba(0, 0, 0, 0.03), 0 16px 32px rgba(0, 0, 0, 0.03), 0 32px 64px rgba(0, 0, 0, 0.03);
  text-decoration: none;
}

a .card--shadow small {
  color: #767676;
  font-size: 80%;
  font-weight: 400;
}

.ctaBox {
  background-color: #f2f3f4;
  padding: 30px;
  margin: 30px 0;
}

@media screen and (max-width: 991px) {
  .ctaBox {
    margin: 30px -15px;
    padding: 15px;
  }

  .card--shadow {
    font-size: 14px;
  }

  .card {
    padding: 15px;
    font-size: 14px;
  }
}
#related_articles {
  margin-top: 0px !important;
}

.breadcrumb {
  background: none;
  margin: 0 0 5px 0;
  padding: 0;
  font-size: 12px;
  list-style: none;
  display: flex;
  text-transform: uppercase;
  color: #767676;
  letter-spacing: 0.5px;
}

.breadcrumb a {
  color: #3c9700;
  font-size: 12px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  color: #767676;
  content: "/";
}

@media (max-width: 480px) {
  .breadcrumb {
    display: none;
  }
}
#subNavigation {
  margin: 20px 0px 20px 0px;
  padding: 0px;
  list-style-type: none;
}

#subNavigation li {
  border-bottom: 1px solid #e6e6e6;
  padding: 0 0 0 5px;
  background-repeat: no-repeat;
  background-position: right 10px center;
  transition: 0.1s all ease-in-out;
}

#subNavigation li.active {
  border-radius: 5px;
  background-color: #ffffff;
  box-shadow: 0 0px 1px rgba(0, 0, 0, 0.02), 0 0px 2px rgba(0, 0, 0, 0.02), 0 0px 4px rgba(0, 0, 0, 0.02), 0 0px 8px rgba(0, 0, 0, 0.02), 0 0px 15px rgba(0, 0, 0, 0.02);
}

#subNavigation li.active a {
  font-weight: bold;
}

#subNavigation li.subNavigation__item a {
  display: block;
  padding: 20px 0 20px 55px;
  background-size: 40px auto;
  background-repeat: no-repeat;
  background-position: left center;
}

#subNavigation li.subNavigation__item--order a {
  background-image: url("https://contact-form-media-server.public.zooplus.net/portal/default/img/service-categories/order.png");
}

#subNavigation li.subNavigation__item--delivery a {
  background-image: url("https://contact-form-media-server.public.zooplus.net/portal/default/img/service-categories/delivery.png");
}

#subNavigation li.subNavigation__item--product a {
  background-image: url("https://contact-form-media-server.public.zooplus.net/portal/default/img/service-categories/product.png");
}

#subNavigation li.subNavigation__item--returns_and_claims a {
  background-image: url("https://contact-form-media-server.public.zooplus.net/portal/default/img/service-categories/returns_and_claims.png");
}

#subNavigation li.subNavigation__item--customer_account a {
  background-image: url("https://contact-form-media-server.public.zooplus.net/portal/default/img/service-categories/customer_account.png");
}

#subNavigation li.subNavigation__item--shopping_with_us a {
  background-image: url("https://contact-form-media-server.public.zooplus.net/portal/default/img/service-categories/shopping_with_us.png");
}

#subNavigation li.subNavigation__item--contact_us a {
  background-image: url("https://contact-form-media-server.public.zooplus.net/portal/default/img/service-categories/contact_us.png");
}

#subNavigation li:hover {
  border-radius: 5px;
  background-color: #ffffff;
  box-shadow: 0 0px 1px rgba(0, 0, 0, 0.02), 0 0px 2px rgba(0, 0, 0, 0.02), 0 0px 4px rgba(0, 0, 0, 0.02), 0 0px 8px rgba(0, 0, 0, 0.02), 0 0px 15px rgba(0, 0, 0, 0.02);
}

#subNavigation li:last-child {
  border-bottom: none;
}

.leftColumn {
  position: -webkit-sticky;
  position: sticky;
  top: 100px;
}

.sideNav {
  width: 255px;
}

.hc-search-form {
  background-color: #ffffff;
  border: 1px solid #e6e6e6;
  border-radius: 5px;
}

.hc-search-form .hc-search-input {
  width: 85%;
}

.hc-search-form .hc-search-button button {
  width: 15%;
}

.hc-search-form .hc-search-button button .mobile-icon-search::before {
  color: #3c9700;
  font-size: 20px;
}

@media (max-width: 991px) {
  #subNavigation {
    overflow-x: scroll;
    white-space: nowrap;
    font-size: 12px;
    display: flex;
  }

  #subNavigation li {
    background-image: none;
    border-bottom: none;
    padding: 10px 0 0 0;
    flex: 1 1 100px;
    max-width: 120px;
    min-width: 90px;
  }

  #subNavigation li.subNavigation__item a {
    display: flex;
    text-align: center;
    padding: 50px 10px 10px 10px;
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: center top;
    word-break: normal;
    overflow-wrap: break-word;
    white-space: break-spaces;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
    height: 100%;
  }

  .leftColumn {
    position: relative;
    top: 0;
  }

  .sideNav {
    position: relative;
    width: 100%;
    top: 0;
  }
}
.footer__legalcontent {
  background-color: #3c9700;
  background: linear-gradient(90deg, #3c9700, #66b100);
  padding: 10px 30px;
  text-align: center;
  color: #ffffff;
  margin-top: 20px;
}

.footer__legalcontent ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.footer__legalcontent ul li {
  display: inline-block;
  padding: 4px 0;
}

.footer__legalcontent ul li a {
  color: #ffffff;
  font-size: 12px;
  padding: 5px 0;
}

.footer__legalcontent ul li:not(:last-child):after {
  width: 1px;
  margin-left: 10px;
  margin-right: 8px;
  background-color: #e6e6e6;
  display: inline-block;
  height: 14px;
  top: 3px;
  position: relative;
  content: "";
}

.footer__legalcontent ul li.lf__last__item:after {
  width: 0;
}

.footer__copyright {
  color: #555555;
  font-size: 12px;
  padding: 10px 30px;
  text-align: left;
  line-height: 16px;
}

.sideNav .hc-search-form .hc-search-button button {
  width: 100%;
}

.hc-search-button {
  float: right;
}

.solution-print--icon {
  margin-top: 0px;
}

.articleSection .articleSection__header {
  font-weight: bold;
}

.articleSection .articleSection__content {
  text-align: left;
  border-radius: 5px;
  border-top: 1px solid #e6e6e6;
  box-sizing: border-box;
  padding: 10px 5px;
  line-height: 2.5;
}

.articleSection .articleSection__content:hover {
  background-color: #f2f3f4;
}

.articleSection .articleSection__content.articleSection__content--empty {
  border-top: 1px solid #ffffff;
}

.articleSection .articleSection__content.articleSection__content--empty:hover {
  background-color: transparent;
}

@media (max-width: 991px) {
  .articleSection .articleSection__content.articleSection__content--empty {
    padding: 0;
    height: 0;
    border: 0;
  }
}
.articleSection a,
.articleSection a div {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.card.card--animated img {
  height: 50px;
  margin-bottom: 10px;
}

.solutionsCategoryHome__folderHeader {
  position: relative;
}

.solutionsCategoryHome__folderHeader .solutionsCategoryHome__folderHeaderAnchor {
  position: absolute;
  top: -95px;
}

#main-footer.shop-footer {
  border-bottom-style: none;
}

#main-footer.shop-footer .copyright {
  padding: 0;
  text-align: left;
  letter-spacing: 0;
  border-radius: 0;
  border: 0;
  background: transparent;
}

@media (max-width: 991px) {
  .solutionsCategoryHome__folderHeader .solutionsCategoryHome__folderHeaderAnchor {
    top: -85px;
  }
}